*{
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
}
/* Topo principal da pagina */
body{
    font-family: "Lato", sans-serif;
    background: #D9EFDE;
}

nav{
    background-color: #232E26;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 50px;
    padding-right: 50px;
}

.itensNav {
    font-size: large;
    color: aliceblue;
    text-decoration: none;
    width: fit-content;
}
  
.itensNav:hover {
    color: #FFD050;
    transition: .3s;
}

.menu {
    padding: 16px 16px 16px 0;
}

.hamburger {
    display: none;
}

nav .menu li{
    list-style: none;
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 400;
}

.logo {
    display: flex;
    align-items: center;
    gap: 5px;
}

.logo-title{
    color: aliceblue;
    font-size: 18px;}

#contact {
    border: 1px solid #D9EFDE;
    border-radius: 50px;
}
/* Topo principal da pagina  - FIM*/


/* Rodapé principal da pagina*/
footer {
    margin-top: 40px;
    height: 150px;
    background-color: #232E26;
    padding: 50px 100px;
}

.footer-info {
    display: flex;
    flex-direction: column;
    gap: 30px;
    color: #D9EFDE;

    > hr {
        color: #F2F4F8;
    }
}

.footer-text {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}
/* Rodapé principal da pagina* - FIM/


/*primeira parte*/
.whoWeAre{
    padding: 20px;
    width: 400px;
    background-color: #FFFFFF;
}

.text{
    width: 350px;
    top: 120px;
    left: 300px;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
    display: flex;
}

#first{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 50vh;
}

.whoWeAre + .text{
    margin-left: 20px;
}
/*segunda parte*/
.img{
    height: 400px;
    top: 10px;
    display: flex;
    justify-content: center;
    height: 60vh;
}

.mision{
    width: 562px;
    left: 10px;
    padding: 40px 20px;   
    background-color: #FFFFFF;
}

.vision{
    width: 562px;
    left: 10px;
    padding: 40px 20px;
    background-color: #FFFFFF;
}

.information{
    display: flex;
    justify-content: center;
    padding: 0 70px;
}
.information2 {
    padding: 40px;
}
/*terceira parte*/
#third{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 60px;
    padding: 40px 30px;
}

.img2{
    height: 400px;
    top: 10px;
    display: flex;
    justify-content: center;
}

.img2 + .information3{
    margin-left: 50px;
}

/*quarta parte*/
#fourth{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 40px 30px;
}

.img3{
    height: 400px;
    top: 10px;
    display: flex;
    justify-content: center;
}

.img3 + .information3{
    margin-left: 40;
}

.information3{
    padding: 40px 40px;  
}
/*quinta parte*/
#information4{
    margin-top: 120px;
    margin: 100px 200px 0 200px;
}

.finally{
    display: flex;
    justify-content: center;
}

button{
    background-color: #FFD050; 
    border: none;
    color: black; 
    padding: 15px 32px; 
    text-align: center; 
    display: inline-block; 
    font-size: 16px;
    cursor: pointer;
    border-radius: 10px;
    margin-top: 30px; 
}

.container{
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width: 1150px) {
    #third {
        flex-direction: column;
    }

    .img2 > img {
        height: 400px;
    }

   
}

@media only screen and (max-width: 1000px) {
    html, body {
        overflow-x: hidden;
    }

    #fourth {
        flex-direction: column;
    }

    .img3 > img {
        height: 400px;
    }
}

@media only screen and (max-width: 820px) {
    #information4{
        margin: 100px 50px 0 50px;
    }
}

@media only screen and (max-width: 780px) {


    footer {
        padding: 50px 20px;
    }
}

@media only screen and (max-width: 615px) {
    .text{
        display: none;
    }

    

    .information {
        padding: 0;
    }
}

@media only screen and (max-width: 550px) {
    .mision, .vision {
        width: auto;
    }

    .information {
        flex-direction: column;
    }

    .img {
        height: auto;

        > img{
            height: 350px;
        }
    } 

    .img2 > img, .img3 > img {
        height: 350px;
    }
}

@media only screen and (max-width: 460px) {
    #third, #fourth {
        padding: 0;
    }

    .img > img {
        height: 220px;
    }

    #information4 {
        margin: 0 30px;
    }
}

@media only screen and (max-width: 700px) {
    /*MENU HAMBURGUER*/
    nav {
        padding: 2rem;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }   

    #menu {
        display: none;
        position: fixed;
        top: 0;
        left: 50%;
        width: 100%;
        height: 50%;
        background-color: rgba(0,0,0,0.9);
        z-index: 1000;
    }

    .menu {
        display:flex;
        flex-direction: column;
    }

    .itensNav {
        color: white;
        padding: 10px;
        display: block;
        text-decoration: none;
    }

    .itensNav:hover {
        background-color: rgba(255,255,255,0.1);
    }

    .hamburger {
        display: block;
        top: 0;
        right: 10px;
        width: 30px;
        height: 20px;
        cursor: pointer;
        z-index: 1001;
    }

    .hamburger span {
        display: block;
        height: 2px;
        background-color: #D9EFDE;
        margin: 4px 4px;
    }
}